Nieskalowalne okienko LibreOffice [SOLVED]

Użytkowanie pakietu jako całości

Nieskalowalne okienko LibreOffice [SOLVED]

Postprzez Astur » N paź 04, 2020 3:27 pm

Dostałem ten zrzut od przyjaciela:
Obrazek

Okienko zajmuje całą wysokość ekranu. Ktoś ma pomysł, jak zatwierdzić zmiany???
Peppermint 10 – LibreOffice 7.0.1.2
Zanim zastosujesz się do jakiejś rady, zrób kopię zapasową dokumentu, którego ona ma dotyczyć.
Wskazówka: w dokumentach używam czasem niestandardowych, bezpłatnych czcionek Gentium i Lato
Avatar użytkownika
Astur
 
Posty: 623
Dołączył(a): Wt lip 13, 2010 9:11 am

Re: Nieskalowalne okienko LibreOffice [SOLVED]

Postprzez Astur » Śr paź 14, 2020 7:31 pm

Przypadkiem zupełnym znalazłem rozwiązanie tego problemu. Wygląda tak:
Obrazek

Ten sam system, ta sama rozdzielczość, ta sama wielkość dekoracji… no, prawie ;-)

Po odinstalowaniu integracji z Gnome, czyli pakietu libreoffice-gtk3 dla L.O. 7x.

Jestem leniem, więc używam Synaptic. W dystrybucjach niepochodzących od Debiana są inne programy do zarządzania pakietami.
W starszych wersjach LibreOffice usuwa się pakiet o tej samej nazwie. Pojawi się ostrzeżenie, że odinstalowany zostanie także pakiet libreoffice-gnome. Nie szkodzi, też można się go pozbyć.

Przy okazji: bonus!.
Zorientowałem się, że jeżeli w starszej wersji (do 6.x) odinstaluje się libreoffice-gtk3 i libreoffice-gnome, a na ich miejsce zainstaluje się libreoffice-gtk2, to L.O. nagle przyśpiesza. Ładuje się szybciej, okienka szybciej wyskakują, ikonki są ładniejsze, jakby…
IMHO coś jest zwalone w libreoffice-gtk3 lub libreoffice-gnome
Peppermint 10 – LibreOffice 7.0.1.2
Zanim zastosujesz się do jakiejś rady, zrób kopię zapasową dokumentu, którego ona ma dotyczyć.
Wskazówka: w dokumentach używam czasem niestandardowych, bezpłatnych czcionek Gentium i Lato
Avatar użytkownika
Astur
 
Posty: 623
Dołączył(a): Wt lip 13, 2010 9:11 am

Re: Nieskalowalne okienko LibreOffice [SOLVED]

Postprzez Jan_J » Śr paź 14, 2020 9:26 pm

To znaczy mówisz o instalacjach przygotowanych w ramach konkretnych Linuksów?
Czy dotyczy to też kanonicznych instalacji deb albo rpm z LibreOffice.org?
Tam są pakiety pakiet libobasisx.y-gnome-integration (pod gtk) oraz libobasisx.y-kde-integration (pod qt), ale nie ma libobasisx.y-gtk* (2? 3?).
Ja się trzymam CentOS + XFCE, więc raczej bliżej gtk.
JJ
LO (6.2|6.4) ∙ AOO 4.1.7 ∙ Python 3.8 ∙ Unicode 13 ∙ LATEX 2ε ∙ XML ∙ Unix tools ∙ Linux (Fedora|CentOS|SUSE)
Jan_J
 
Posty: 4166
Dołączył(a): Pt maja 22, 2009 1:20 pm
Lokalizacja: Wrocław


Powrót do Inne

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 2 gości